body{font-family: Helvetica, sans-serif;}
/*font-family: "Times New Roman", Times, serif;*/
.tag.price,
.property-carousel .owl-controls .owl-prev, .property-carousel .owl-controls .owl-next{background-color: #887650;}
.horizontal-search .search-box-wrapper .search-box .form-map .selectpicker .caret:after{color:#887650;}
.property .overlay .additional-info{background-color:#887650;}
.property.small .info a h4{color:#887650;}
.property.small .info a:hover{color: #887650;}
/*----------------------------------
 HEADER
------------------------------------*/
a{color:#887650;}
.display-lines .property .info header h3{color:#887650;}
p{/*font-family: "Times New Roman", Times, serif;*/font-family: 'Arial';}
.search-box{font-family: 'Arial';}
h1,h2, #page-footer .inner h3{color:#02538b; }
h1,h2,h4,h5{font-family: Helvetica, sans-serif;}
h3{/*font-family: "Times New Roman", Times, serif;*/font-family: Helvetica, sans-serif; font-weight: bold;color:#02538b;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: 'Arial';
}
.btn, .form-control{font-family: 'Arial';}
#search-filter h3 i{color:#887650;}
.link-arrow:after{color:#887650;}
.link-arrow:hover:after{color: #887650;}
a:hover, a:focus, 
ul.list-links li a:hover{color: #887650;}
.navigation{
	
	background: #02538b;

  /*background: linear-gradient(to left bottom, #3a537d 49.9999%, #133964 51.999999%);*/
 
}
#page-footer .inner #footer-copyright a:hover{color: #887650;}
.bootstrap-select .selectpicker .filter-option:before{color: #fff;}

.enquire.banner{border: 0; text-align: center;}
span.enquire-now{ display: inline-block;
    background: #887650;
    color: #fff;
    line-height: 40px;
    padding-left: 20px;
	padding-right: 20px;}
span.enquire-now i{padding-left: 10px;}

.property-features-list li:before{color:#887650;}
.marker-style{    border: 3px solid #887650;}
.bootstrap-select .selectpicker .caret:after{color: #fff;}

.navbar-brand{float: none;}
.navbar-brand img{max-width: 300px; height: auto;}
.navbar-header{float: none;text-align: center;}
.navigation .navbar{padding: 25px 0;}

.navigation .navbar .navbar-nav > li a{color: #fff;font-size: 18px;}
.navigation .navbar .navbar-nav > li a:after{width: 20px;background-color: #887650;}

.horizontal-search .search-box-wrapper .search-box .form-map button{background:#fff;color: #654957;}

.banner .submit{color: #654957;}

.display-lines .property .info aside p{    min-width: 325px;}
.display-lines .property .info{width: 100% !important; }

/*----------------------------------
 SLIDER
------------------------------------*/

#slider{height: 750px;margin-top:140px;}
#slider img{display: none;}
#slider .slide.one {background: url('../img/slides/slide-01.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;}
#slider .slide.two {background: url('../img/slides/slide-02.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;}
#slider .slide.three {background: url('../img/slides/slide-03.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;}
#slider .slide.four {background: url('../img/slides/slide-04.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;}
#slider .slide.five {background: url('../img/slides/slide-05.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;}
#slider span.artistImpression{position: absolute;z-index: 90;bottom: 0px;color: #fff;font-size: 11px;padding-left: 10px;padding-bottom: 10px;}

.background-color-default-darker{background: #02538b !important;}
.text-banner{padding: 15px 0;}
#slider .homepage-slider .slide .overlay{margin-bottom: 100px !important;}
#slider::after{content: '';width: 100%;height: 30%;position: absolute;background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);bottom: 0px;z-index: 1;}

#contact-map{height: 500px;}
#page-footer .inner #footer-copyright{background:#02538b;}

#form-enquire span.mirvacPrivacy{text-align: center;display: block;padding-bottom: 10px;font-family: 'Arial';}
#form-enquire span.mirvacPrivacy a{color:#5a5a5a; text-decoration: underline;font-size: 12px;}

#our-services p.priceDisclamer{text-align: center;margin-top: 40px; font-weight: bold;font-size: 13px;}

.search-box .form-map input[type="text"], .search-box .form-map input[type="email"], .search-box .form-map input[type="search"], .search-box .form-map input[type="password"], .search-box .form-map input[type="number"], .search-box .form-map textarea, .search-box .form-map select, .search-box .form-map .selectpicker, .search-box .form-map .price-range{background-color:#02538b;}
.search-box .form-map input[type="text"]:hover, .search-box .form-map input[type="email"]:hover, .search-box .form-map input[type="search"]:hover, .search-box .form-map input[type="password"]:hover, .search-box .form-map input[type="number"]:hover, .search-box .form-map textarea:hover, .search-box .form-map select:hover, .search-box .form-map .selectpicker:hover, .search-box .form-map .price-range:hover{background-color:#02538b;}
.btn.btn-default, select.btn-default,.btn.btn-default:hover, select.btn-default:hover{background-color: #887650;}

.thanks-enquire{margin-top: 125px;}

.search-box .form-map{background-color: rgba(255, 255, 255, 0.6);}
#slider .homepage-slider .slide .overlay .info figure{font-size: 24px;}


.enquire-box-wrapper{ width: 100%;position:absolute;top: 340px !important;right: 70px;}

.bootstrap-select .selectpicker {color: #fff;}

.horizontal-search .search-box-wrapper{background: #02538b !important;padding-top: 0;}

/*----------------------------------
 SEARCH BAR IN SLIDER
------------------------------------*/


/*----------------------------------
 SEARCH IN SIDEBAR
------------------------------------*/
form#searchSidebar .btn.btn-default{background-color: #654957;}
form#searchSidebar .btn.btn-default[type="submit"]{background-color: #89727c;}

/*----------------------------------
 PROPERTIES LIST PAGE
------------------------------------*/
.pagination ul li{display: inline-block;}

.bootstrap-select.btn-group .btn .filter-option{color: #fff;}
form#searchPropertiesHome .bootstrap-select.btn-group .btn .filter-option{color: #5a5a5a;}
/*----------------------------------
 PROPERTY DETAIL PAGE
------------------------------------*/
section#description .featureImg{text-align: left;display:block;margin: 0px 0px 20px 0px;}
section#description .featureImg span{font-size: 20px;margin-right: 10px;}
section#description .featureImg img{margin-right: 5px; margin-left: 0px;}

section#enquiry-property h2.enquireHead{text-align: center;border: 0px;margin-top: 40px;}
section#enquiry-property p.enquireText{text-align: center;}

/*----------------------------------
 ABOUT PAGE
------------------------------------*/
body.page-about-us #sidebar #edit-search{display: none;}
.property-features-list li{padding: 5px 10px 0px 0px;line-height: 25px;font-size: 14px; display: block; width: 100%;}
section#about-us #unison p{font-size: 18px; line-height: 25px; font-weight: lighter;font-family: 'Arial'; color: #5a5a5a;opacity: 1;}
section#about-us .aboutImg img{width: 100%; height: auto;margin-top: 90px;}

section#about-us .aboutRow{margin-top: 20px;}

/*----------------------------------
 LOCATION PAGE
------------------------------------*/

section#location h3{line-height: 25px;}
section#location p{font-size: 18px; line-height: 25px; font-weight: lighter;font-family: 'Arial'; color: #5a5a5a;opacity: 1;}
/*----------------------------------
 NOW RENTING PAGE
------------------------------------*/

.display-lines .property .info aside dl{width: 25%;}

/*----------------------------------
 CONTACT PAGE
------------------------------------*/

section#form h2{text-align: center;border: 0px;margin-top: 40px;}
section#form p.unison{text-align: center;font-style: italic;}

.page-sub-page.page-contact #page-content section{font-size: 18px;}

/*----------------------------------
 RESPONSIVE SLIDER
------------------------------------*/


@media(max-width: 767px){
	#footer-copyright span{display: block; margin-top: 20px;}
	#slider .slide.one {background-position: 75% top;}
	#slider .slide.two {background-position: 75% top;}
	#slider .slide.three {background-position: 70% top;}
	#slider .slide.four {background-position: 60% top;}
	#slider .slide.five {background-position: 25% top;}

	.search-box-wrapper{top: auto !important;    right: auto;}
	#banner img.perfectHarmony{width: 100%; height: auto;}
	.thanks-enquire{margin-top: 0px;}
	.navigation .navbar{padding: 50px 0 !important;}

	#slider .slide .overlay h3{max-width: 320px;}

	.search-box{position: relative;padding-right: 0px;}

	.enquire-box-wrapper{width: 100%; right: auto;position: relative;height: 350px;top: 0px !important;z-index: 99;}
	.navigation .navbar .navbar-collapse{background: #654957;top: -1px;position: relative;text-align: center;}
	.navigation .navbar .navbar-toggle .icon-bar{background: #fff;}
}